@charset "utf-8";
@import url("iconfont.css");
/* common style */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

a {
    text-decoration: none;
    color: initial;
}
body * {
    box-sizing: border-box;
    flex-shrink: 0;
    line-height: inherit;
}
body {
    font-family: PingFangSC-Regular, Roboto, Helvetica Neue, Helvetica, Tahoma,
    Arial, PingFang SC-Light, Microsoft YaHei;
    font-size: 12px;
}
input {
    background-color: transparent;
    border: 0;
}
button {
    margin: 0;
    padding: 0;
    border: 1px solid transparent;
    outline: none;
    background-color: transparent;
}
img{
    max-width: 100%;
    vertical-align: middle;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.clearfix:after{
	content: "";
	display: block;
	clear: both;
}
.flex-col {
    display: flex;
    flex-direction: column;

}
.flex-wrap{
    flex-wrap: wrap;
}
.flex-row {
    display: flex;
    flex-direction: row;
}
.justify-start {
    display: flex;
    justify-content: flex-start;
}
.justify-center {
    display: flex;
    justify-content: center;
}

.justify-end {
    display: flex;
    justify-content: flex-end;
}
.justify-evenly {
    display: flex;
    justify-content: space-evenly;
}
.justify-around {
    display: flex;
    justify-content: space-around;
}
.justify-between {
    display: flex;
    justify-content: space-between;
}
.align-start {
    display: flex;
    align-items: flex-start;
}
.align-center {
    display: flex;
    align-items: center;
}
.align-end {
    display: flex;
    align-items: flex-end;
}

.container{
    min-width: 1192px;
    max-width: 1360px;
    width: 13.6rem;
    margin: 0 auto;
}
.container_1540{
    min-width: 1192px;
    max-width: 1360px;
    width: 15.4rem;
    margin: 0 auto;
}
.container_1200{
    min-width: 1360px;
    max-width: 1200px;
    width: 12rem;
    margin: 0 auto;
}

.container_1180{
	max-width: 1360px;
	width: 13.5rem;
	margin: 0 auto;
}

.header {
    line-height: .8rem;
}
.head_nav{
	display: flex;
	margin-right: 1rem;
}

.logo img {
    max-width: 2.7rem;
}
.head_nav li{
	display: block;
	padding: 0 0.05rem;
}
.head_nav li a {
    font-size: .15rem;
    font-weight: normal;
    display: block;
    position: relative;
    padding: 0 0.15rem;
    transition: 0.4s all ease;
}

.head_nav li a:after {content: "";display: block;position: absolute;width: 0;height: 3px;background: #c51d1e;transition: 0.4s all ease;bottom: 0;left: 0;}

.head_nav li a:hover:after ,.head_nav li.active a:after {
    width: 100%;
}

.head_nav li a:hover,.head_nav li.active a {
    color: #c51d1e;
}
.head_tel {
    font-size: .15rem;
    letter-spacing: 2px;
    font-weight: bold;
    color: #ba1d1d;
    font-size: 0.2rem;
}

.head_tel img {vertical-align: text-bottom;}
.swiper_banner{
	overflow: hidden;
}
.swiper_banner .swiper-slide{
	position: relative;
}
.slide_content {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
	display: flex;
	align-items: center;
}
.slide_content h2 {
    font-size: .38rem;
    color: #fff;
    letter-spacing: 2px;
    margin-bottom: .2rem;
}

.slide_content p {
    font-size: .18rem;
    line-height: .41rem;
    color: #fff;
}
.swiper_banner{
	position: relative;
}
.slide_content a {
    background: #c82a2b;
    display: block;
    width: 2.3rem;
    text-align: center;
    line-height: .44rem;
    color: #fff;
    font-size: .2rem;
    border-radius: 50px;
    margin-top: .2rem;
    letter-spacing: 6px;
}
.swiper_banner .swiper-button-next:after {
	content: "";
	
}
.swiper_banner .swiper-button-next{
	background: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-size: contain;
	right: 7%;
}
.swiper_banner .swiper-button-prev:after {
	content: "";
	
}
.swiper_banner .swiper-button-prev{
	background: url(../images/arrow.png);
	transform: rotateZ(180deg);
	background-repeat: no-repeat;
	background-size: contain;
	left: 7%;
}
.swiper_banner.swiper-container-horizontal>.swiper-pagination-bullets{
	width: 2.5rem;
	left: 50%;
	margin-left: -1.25rem;
	background: rgba(255,255,255, 0.5);
	border-radius: 50px;
	height: 0.14rem;
	line-height: 0.14rem;
	bottom: 5%;
	display: flex;
}
.swiper_banner.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	flex-grow: 1;
	margin: 0;
	height: 0.14rem;
	border-radius: 50px;
	opacity: 0;
}
.swiper_banner.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background-color: #fff;
	opacity: 0.7;
}
.index_sec1{
	background-color: #232323;
	padding-top: .6rem ;
	padding-bottom: .6rem ;
}
.com_title {
	text-align: center;
}
.com_title h2{
	font-size: .34rem;
	color: #fff;
	letter-spacing: 5px;
	font-weight: bold;
}
.com_title p{
	font-size: .35rem;
	color: #3b3b3b;
	text-transform: uppercase;
	letter-spacing: -1px;
}
.com_title span{
	display: inline-block;
	background-color: #ba1d1e;
	width: 0.8rem;
	height: 2px;
	margin-bottom: 0.35rem;
	margin-top: 0.15rem;
}

.sec1_content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.sec1_box {
	width: 32.3%;
	position: relative;
	margin-bottom: 0.2rem;
	transition: 0.4s all ease;
	cursor: pointer;
}
.sec1_box_text {
    font-size: .18rem;
    color: #fff;
    text-align: center;
    line-height: .6rem;
    background: #343434;
}

.sec1_box_img img {
    display: block;
}
.sec1_box:hover .sec1_box_lay{
	opacity: 0.85;
	visibility: visible;
}
.sec1_box_lay {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 0.6rem;
    left: 0;
    top: 0;
    font-size: .15rem;
    color: #fff;
    line-height: .28rem;
    background: #152e50;
    opacity: 0;
    padding-bottom: .2rem;
    visibility: hidden;
	transition: 0.4s all ease;
}
.sec1_box_img{
	position: relative;
}
.msg_style{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.msg_btn {
    color: #fff;
    font-size: .15rem;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-weight: 500;
    text-align: center;
    line-height: .4rem;
    cursor: pointer;
    border: 1px solid #fff;
    width: 1.5rem;
    transition: 0.4s all ease;
    position: absolute;
    top: 45%;
}
.sec1_box:hover .msg_btn{
	position: absolute;
	top: calc(100% - .4rem);
	z-index: 999;
}
.line_red{
	background-color: #c51d1e;
	height: .05rem;
	width: 100%;
}
.index_sec2{
	padding-top: .6rem;
	padding-bottom: .8rem;
}
.com_title.bk h2{
	color: #3b3b3b;
}
.com_title.bk span{
	margin-bottom: .1rem;
}
.com_title.bk p{
	color: #cecece;
	font-weight: normal;
	margin-top: .05rem;
	    font-size: .35rem;
}
.com_title h3{
	font-size: .2rem;
	font-weight: normal;
	
}
.index_sec2_content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: .5rem;
}

.sec2_box {
    width: 30%;
    padding: 0.35rem;
    text-align: center;
	transition: 0.4s all ease;
}

.sec2_box p {
    text-align: left;
    font-size: .15rem;
    line-height: .28rem;
    color: #555;
}

.sec2_box img {
    width: .49rem;
}

.sec2_box h3 {
    line-height: .33rem;
    font-size: .2rem;
    margin-top: 0.12rem;
    margin-bottom: .15rem;
}
.sec2_box:hover {
    cursor: pointer;
    background: #f8f7f7;
    box-shadow: 1px 1px 4px 1px #e4e1e1;
}
.sec2_box_1 {
    width: 30%;
    height: 3rem;
    padding: 0.2rem;
    text-align: center;
	transition: 0.4s all ease;
}

.sec2_box_1 p {
    text-align: left;
    font-size: .15rem;
    line-height: .28rem;
    color: #555;
    text-align: center;
}

.sec2_box_1 img {
    width: .49rem;
    margin-top: 0.1rem;
}

.sec2_box_1 h3 {
    line-height: .33rem;
    font-size: .2rem;
    margin-top: 0.12rem;
    margin-bottom: .15rem;
}
.sec2_box_1:hover {
    cursor: pointer;
    background: #f8f7f7;
    color: #c82a2b;
    box-shadow: 1px 1px 4px 1px #e4e1e1;
    border-bottom: 2px solid #c82a2b;
}
.sec3_box {
    position: relative;
    width: 24%;
}

.sec3_tt {
    position: absolute;
    width: 100%;
    left: 0;
    top: 16%;
    text-align: center;
}

.sec3_content {
    display: flex;
    justify-content: space-between;
}

.sec3_tt p {
    color: #c51d1e;
    font-size: .24rem;
    font-weight: bold;
}

.sec3_text {
    position: absolute;
    width: 100%;
    left: 0;
    top: 61%;
    padding: 0.2rem;
    font-size: .16rem;
    line-height: .28rem;
    color: #fff;
}

.sec3_box:before {content: "";display: block;width: 100%;height: 100%;position: absolute;background: linear-gradient(180deg,transparent,transparent,rgba(0,0, 0 ,60%), #000000);}

.sec3_box img {
    width: 100%;
}
.sec3_tt a {
    font-size: .15rem;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-weight: 500;
    text-align: center;
    line-height: .4rem;
    cursor: pointer;
    border: 1px solid #c1c1c1;
    width: 1.5rem;
    display: inline-block;
    margin-top: .2rem;
}
.index_sec4{
	padding-top: .6rem;
	/*padding-bottom: 0.5rem;*/
}
.sec4_swiper{
	width: 100%;
	overflow: hidden;
	margin-top: .3rem;
	position: relative;
	padding-bottom: 0.2rem;
}
.sec4_swiper_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.swiper_box1 {
    width: 49%;
    margin-bottom: 0.3rem;
}

.swiper_box1_img img {
    display: block;
}

.swiper_box1_img .dzfa {
    font-size: .15rem;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-weight: 500;
    text-align: center;
    line-height: .4rem;
    cursor: pointer;
    border: 1px solid #fff;
    width: 1.5rem;
    transition: 0.4s all ease;
    display: inline-block;
    position: absolute;
    left: 50%;
    margin-left: -0.75rem;
    top: 50%;
    margin-top: -0.2rem;
    opacity: 0;
    visibility: hidden;
}

.swiper_box1_img {
    position: relative;
}

.swiper_box1_text a {
    width: 100%;
    line-height: 0.5rem;
    text-align: center;
    color: #fff;
    background: #c51d1e;
    display: block;
    font-size: .18rem;
}
.swiper_box1:hover .swiper_box1_img a:before,.swiper_box1:hover .swiper_box1_img a{
    opacity: 1;
    visibility: visible;
}
.swiper_box1 .swiper_box1_img a:before{
    content:"";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.6);
    transition: 0.4s all ease;
    opacity: 0;
    visibility: hidden;
}
.swiper_box1 .swiper_box1_img a.msg_click:before{
    display: none
}
.sec4_swiper.swiper-container-initialized.swiper-container-horizontal .swiper-pagination {
    bottom: 0rem;
}
.sec4_swiper.swiper-container-initialized.swiper-container-horizontal .swiper-pagination .swiper-pagination-bullet,.sec6_swiper.swiper-container-initialized.swiper-container-horizontal .swiper-pagination .swiper-pagination-bullet {
	width: .3rem;
	border-radius: 30px;
	background-color: #b60b1b;
	transition: 0.4s all ease;
}
.sec4_swiper.swiper-container-initialized.swiper-container-horizontal .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active,.sec6_swiper.swiper-container-initialized.swiper-container-horizontal .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
	width: .6rem;
}
.index_sec5{
	background-color: #232323;
}
.video_con{
	width: 13.6rem;
	margin: 0 auto;
	position: relative;
}
.video_con video{
	height: 7.6rem;
}
.video_con_text{
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.video_con_img{
	max-width: 5.48rem;
	cursor: pointer;
}
.index_sec6 {
    padding-top: 1.1rem;
    padding-bottom: .8rem;
}

.index_sec6_title_en {
    color: #b60b1b;
    font-size: .18rem;
    text-transform: uppercase;
    line-height: 2;
}

.index_sec6_title_tt1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.index_sec6_title_tt1 h2 {
    font-size: .34rem;
    letter-spacing: 5px;
    color: #3b3b3b;
    position: relative;
}

.index_sec6_title_tt1 a {
    font-size: .15rem;
    color: #b60b1b;
    display: inline-block;
    width: 1.2rem;
    text-align: center;
    line-height: 0.4rem;
    border-radius: 5px;
    border: 1.5px solid;
    letter-spacing: 2px;
}

.index_sec6_title_tt1 h2:after {content: "";position: absolute;bottom: 15%;left: 110%;width: 70%;height: 3px;background: #b60b1b;display: block;}
.sec6_swiper {
    position: relative;
    overflow: hidden;
    margin-top: 0.4rem;
    padding-bottom: .5rem;
}
.news_shadow {
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 1px 1px 8px 1px #d0d0d0;
}

.sec6_swiper .swiper-slide {
    padding: .1rem;
}
.ov_img img {
    transition: 0.4s all ease;
}

.ov_img {
    overflow: hidden;
    position: relative;
}

.ov_img:hover img {
    transform: scale(1.2);
}
.news_text_tt {
    font-size: .22rem;
    line-height: .36rem;
    padding-bottom: 0.1rem;
    border-bottom: 1px solid #c9c9c9;
    margin-bottom: .1rem;
    letter-spacing: 5px;
}

.news_text {
    padding: .3rem;
    background: #fff;
}

.news_text_date {
    font-size: .14rem;
    letter-spacing: 3px;
    color: #c5c4c4;
}
.index_sec7{
	position:relative;
}
.index_sec7_ab{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.sec7_num {
    display: flex;
    justify-content: space-around;
}

.sec7_num_box h2 {
    font-size: .25rem;
    font-weight: normal;
}

.sec7_num_box h2 span {
    font-size: .55rem;
    margin-right: .05rem;
    font-weight: bold;
}

.sec7_num_box p {
    line-height: 0.4rem;
    font-size: .2rem;
}

.sec7_num_box {
    color: #fff;
    text-align: center;
    position: relative;
    /* width: 25%; */
}

.sec7_num_box:after {content: "";width: 2px;height: 80%;display: block;position: absolute;right: -0.8rem;background: #bae9e3;top: 10%;}

.sec7_num_box:last-child:after {
    display: none;
}
.footer {
    background: #000;
    padding-top: .6rem;
    padding-bottom: .6rem;
}

.footp1 {
    color: #fff;
    font-size: .2rem;
    font-weight: lighter;
    margin-top: .3rem;
    margin-bottom: 0.2rem;
}

.foot_ul1 li {
    list-style: none;
    width: 50%;
    margin-bottom: .1rem;
}

.foot_ul1 li a {
    color: #ababab;
    font-size: .16rem;
	font-weight: lighter;
}
.foot_nav {
    flex-wrap: wrap;
    display: flex;
}

.foot_nav_box1 {
    width: 3.5rem;
}

.foot_ul1 {
    display: flex;
    flex-wrap: wrap;
}
.foot_nav_box2 .foot_ul1 li {
    width: 100%;
}

.foot_nav_box2 {
    margin-left: 0.5rem;
    max-width: 33%;
}
.foot_nav_box3_flex {
    display: flex;
}
.foot_nav_box3 .foot_ul1{
	margin-left: .3rem;
	width: calc(100% - 1.28rem);
}
.foot_nav_box3 .foot_ul1 li {
	width: 100%;
}
.foot_ul1 li a img {
    margin-right: .1rem;
}

.foot_nav_box3 {
    max-width: 33%;
    margin-left: auto;
}
.foot_wx{
	max-width: 1.28rem;
}
.foot_ul1 li a img{
	max-height: .21rem;
}
.foot_copyright {
    text-align: center;
    margin-top: 0.5rem;
    color: #b4b4b4;
    font-size: .15rem;
    letter-spacing: 1px;
}
.foot_logo img {
    max-width: 2.2rem;
}

.sidebar {
    position: fixed;
    width: .85rem;
    right: 1%;
    top: 25%;
	z-index: 999;
}

.sidebar li {
    list-style: none;
    text-align: center;
    height: .85rem;
    background: #cbcdd0;
    border-bottom: 1px solid #b9b7b7;
    transition: 0.4s all ease;
    position: relative;
}

.sidebar li a img {
    display: block;
    margin: 0 auto;
    margin-bottom: .1rem;
    max-width: 0.34rem;
}

.sidebar li:hover {
    background: #fff;
}

.sidebar li a {
    display: block;
    padding: 0.1rem;
    padding-top: .15rem;
}
.c3 {
    width: 2.45rem;
    position: absolute;
    right: 110%;
    top: 0;
    height: .85rem;
    padding: .2rem;
    background: #fff;
    display: flex;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    transition: 0.4s all ease;
}

.c3 img {
    max-width: .29rem;
    margin-right: .15rem;
}

.c3_p1 {
    font-size: .17rem;
    color: #c82a2b;
    letter-spacing: 2px;
}

.c3_text {
    text-align: left;
}

.c3_p2 {
    letter-spacing: 1px;
}

.sidebar li:hover .c3 {
    opacity: 1;
    visibility: visible;
}
.index1_sec3_swiper {
    overflow: hidden;
    margin-top: 0.4rem;
    margin-bottom: .4rem;
}

.index1_sec3_swiper .swiper-slide p {
    text-align: center;
    font-size: .18rem;
    letter-spacing: 2px;
    margin-top: .1rem;
}
.sec3_text.sec3_text1 {
    text-align: center;
    font-size: .18rem;
    line-height: .42rem;
}

.sec3_text.sec3_text1 .span24 {
    font-size: .24rem;
    font-weight: bold;
}
.bgf4{
	background: #f4f4f4
}
.index_sec2_content.index_sec2_content1 .sec2_box {
    width: 19%;
    background: #f9f9f9;
    padding: 0.3rem;
    font-weight: lighter;
    height: 4.2rem;
    text-align: left;
}

.index_sec2_content.index_sec2_content1 .sec2_box p {
    font-size: .16rem;
    line-height: .3rem;
    font-weight: normal;
}

.index_sec2_content.index_sec2_content1 .sec2_box h3 {
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
    font-size: .24rem;
    font-weight: bold;
}

.index_sec2_content.index_sec2_content1 .sec2_box img {
    margin-top: 0.5rem;
}
.part_content1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: .5rem;
}

.part_box1 {
    width: 32.7%;
    padding: .2rem;
    display: flex;
    align-items: center;
    background: #f0fafe;
    margin-bottom: .15rem;
    border-radius: .1rem;
}

.part_box1 p {
    width: 73%;
    font-size: .14rem;
    margin-left: 0.3rem;
    line-height: .24rem;
    font-weight: normal;
}
.part_box1:nth-child(2n) {
    background: #ecf3fc;
}
.part_content2 {
    display: flex;
}

.part_content2 img {
    width: 16%;
    margin-left: 10px;
}
.ov_img .msg_style .msg_btn {
    top: 44%;
}
.c2 {
    position: absolute;
    right: 110%;
    top: 0;
    display: flex;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    transition: 0.4s all ease;
}

.sidebar li:hover .c2 {
    opacity: 1;
    visibility: visible;
}
.mban {
      display: none;
  }
.sec3_content.justify-around  {
	justify-content: space-around;
}
.part_content1.driv .part_box1 {
    background: #fbf6f2;
}

.part_content1.driv .part_box1:nth-child(2n) {
    background: #f5ebe7;
}
.part_content2.driv {
    overflow: hidden;
    align-items: center;
}

.part_content2.driv img {
	max-width: 100%;
	width: auto;
	margin: 0 .1rem;
}
.part_content2.driv .bd ul{
	display: flex;
	align-items: center;
}
.part_content2.driv .bd ul li {
	list-style: none;
}
.part_content2.driv .bd{
	width: 100%;
}
.part_content2.driv .bd .tempWrap{
	width: 100%!important;
}
.driv .sec1_box_lay{
	padding: 0.4rem;
}
@media screen and (max-width: 1180px) {
  .container, .container_1180, .container_1200,.video_con ,.container_1540{
      max-width: 100%;
      min-width: 100%;
      padding: 0 .3rem;
  }
  .head_tel{
	  display: none;
  }
  .logo {
      float: none;
      text-align: center;
  }
  .head_nav li a{
	  font-size: .24rem;
  }
  .head_nav {
      margin: 0;
      width: 100%;
      justify-content: center;
  }
  .logo img {
	  max-width: 1.8rem;
  }
  .pcban {
      display: none;
  }
  .mban {
      display: block;
  }
  .slide_content {
      text-align: center;
      align-items: flex-start;
      margin-top: 0.4rem;
  }
  
  .slide_content a {
      margin: .2rem auto;
      font-size: .24rem;
      letter-spacing: 2px;
      width: 1.9rem;
      font-weight: lighter;
  }
  
  .slide_content p {
      font-size: .24rem;
  }
  .sec1_box {
      width: 49%;
  }
  .sec1_box_text {
      white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden;
      font-size: .24rem;
  }
  .com_title h2 {
      letter-spacing: 0;
  }
  .sec2_box {
      width: 50%;
  }
  
  .sec2_box p {
      font-size: .24rem;
      line-height: .36rem;
      font-weight: lighter;
  }
  .sec3_box {
      width: 49%;
      margin-bottom: 0.2rem;
  }
  
  .sec3_content {
      flex-wrap: wrap;
  }
  .sec3_text {
      font-size: .24rem;
      line-height: 1.5;
  }
  .sidebar{
	  display: none;
  }
  .foot_nav_box2 {
      display: none;
  }
  
  .foot_nav_box1 {
      width: 100%;
  }
  
  .foot_nav_box3 {
      width: 100%;
      margin: 0;
      max-width: 100%;
  }
.sec3_tt a {
    font-size: .24rem;
}
.swiper_box1_text a {
    font-size: .24rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.video_con video {
    height: 4.1rem;
}
.index_sec6_title_tt1 a {
    width: 1.5rem;
    font-size: .24rem;
    text-align: center;
    line-height: 1.5;
}
.index_sec6 {
    padding-top: 0.5rem;
    padding-bottom: 0.4rem;
}
.news_text {
    padding: .1rem;
}

.news_text_tt {
    font-size: .24rem;
    letter-spacing: 0;
}

.news_text_date {
    letter-spacing: 0;
}
.sec6_swiper.swiper-container-horizontal .swiper-pagination{
	bottom: 0;
}
.msg_btn {
    font-size: .24rem;
}
.sec2_box h3{
	font-size: 0.26rem;
	margin-top: 0.22rem;
}
.index_sec6_title_en{
	font-size: 0.24rem;
}
.sec7_num_box p ,.foot_ul1 li a,.footp1,.foot_copyright,.index_sec2_content.index_sec2_content1 .sec2_box p{
	font-size: 0.24rem;
}
.footdb{
	height: 3rem;
	    object-fit: cover;
}
.sec7_num_box {
    width: 50%;
    margin-bottom: .15rem;
    margin-top: .15rem;
}

.sec7_num {
    flex-wrap: wrap;
}
.sec7_num_box:after{
	display: none;
}
.sec7_num_box h2 span {
    font-size: .38rem;
}
.swiper_box1_img .dzfa {
    opacity: 1;
    visibility: visible;
    width: 2rem;
    margin-left: -1rem;
    font-size: .24rem;
}
.sec1_box_lay {
    display: none;
}
.sec1_box:hover .msg_btn {
    top: auto;
}
.index_sec2_content.index_sec2_content1 .sec2_box {
    width: 49%;
    margin-bottom: 0.15rem;
}
.part_box1 {
    width: 100%;
}

.part_box1 p {
    font-size: .24rem;
    line-height: 1.5;
}
.part_content2 img {
    width: 49%;
    margin-bottom: .1rem;
}

.part_content2 {
    flex-wrap: wrap;
    justify-content: space-between;
}
.sec3_text.sec3_text1 {
    font-size: .24rem;
    text-align: left;
}
.index1_sec3_swiper .swiper-slide p {
    font-size: .24rem;
}
.swiper_banner .swiper-button-next,.swiper_banner .swiper-button-prev {
    width: 0.3rem;
    height: .5rem;
}
.part_content2.driv {
    justify-content: space-around;
}
.part_content2.driv img {
    width: 45%;
}
}
.msg_click {
    cursor: pointer;
}